package hw.tagApi.service.constant;

import com.fasterxml.jackson.databind.ObjectMapper;

/**
 * API常量类
 *
 * @author Yinq
 * @date 2025-04-15
 */
public class ApiConstants {

    /**
     * 导入回调返回请求
     */
    public static final String CALLBACK_URL = "https://www.kdocs.cn/chatflow/api/v2/func/webhook/2uZIRSpxLvtfaoCjRoLg4EvwIc5";

    /**
     * 数据库状态
     */
    public static final String DATA_STATUS = "00";

    /**
     * 数据导入
     */
    public static final String DATA_IMPORT = "10";

    /**
     * 数据查询
     */
    public static final String DATA_QUERY = "20";

    /**
     * 数据导出
     */
    public static final String DATA_EXPORT = "30";

    /** 导入状态 */
    public static final String IMPORT_STATUS = "导入状态";
    public static final String DESCRIPTION = "情况说明";
    public static final String STATUS_IMPORTING = "导入中";
    public static final String STATUS_SYSTEM_ERROR = "系统错误";
} 